Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-2446

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-2446
Last Modified 10 Jul 2012 10:05:50
Published 09 Jul 2012 02:55:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-2446

Summary

Cross-site scripting (XSS) vulnerability in tools/local_lookup.php in the WebAdmin Portal in Netsweeper allows remote attackers to inject arbitrary web script or HTML via the group parameter in a lookup action.

Vulnerable Systems

Application

  • Netsweeper


References

CERT-VN - VU#763795

MISC - http://infosec42.blogspot.com/2012/07/cve-2012-2446-cve-2012-2447-cve-2012.html


Last Updated: 27 May 2016 10:56:36